html.small #videos .center { top:25px; }
html.small #whiteBlock { position:relative; height:520px; width:810px;}
html.small #whiteBlockIn { width: 800px; height: 455px; }
html.small #rightBlock { width: 530px; }
html.small #photoSlider { height:174px; width:100%; }
html.small #textBlock { width:50%; height:425px; }

html.small #videos .center { top:25px; }
html.small #whiteBlock { background:url(images/900x493.png) 0 30px no-repeat; position:relative; height:564px; width:910px;}
html.small #whiteBlockIn { background-color:transparent; width: 900px; height: 493px; }
html.small ul#slider { max-height:204px; }
html.small #rightBlock { width: 630px; }
html.small #textBlock { width:50%; height:453px; }

html.medium #videos .center { top:82px; }
html.medium #whiteBlock { background:url(images/1000x569.png) 0 29px no-repeat; position:relative; height:634px; width:1010px;}
html.medium #whiteBlockIn { background-color:transparent; width: 1000px; height: 569px; }
html.medium #photoSlider { height:278px; width:100%; }
html.medium #rightBlock	{ width: 730px; }
html.medium #textBlock { width:50%; height:549px; }
html.medium body { min-height:634px; }

html.large #videos .center { top:139px; }
html.large #whiteBlock { background:url(images/1034x796.png) 0 30px no-repeat; position:relative; height:748px; width:1170px;}
html.large #whiteBlockIn { background-color:transparent; width: 1156px; height: 683px; }
html.large #rightBlock { width: 883px; }
html.large #photoSlider { height:378px; width:100%; }
html.large #textBlock { width:50%; height:663px; }
html.large body { min-height:748px; }

html.huge #videos .center { top:196px; }
html.huge #whiteBlock { background:url(images/1156x683.png) 0 30px no-repeat; position:relative; height:861px; width:1320px;}
html.huge #whiteBlockIn { background-color:transparent; width: 1324px; height: 800px; }
html.huge #rightBlock { width: 1034px; }
html.huge #photoSlider { height:478px; width:100%; }
html.huge #textBlock { width:50%; height:776px; }
html.huge body { min-height:861px; }

.jquery-corner { z-index:4000; }
.jquery-corner div { z-index:4001; }

.video img { display:block; }

html ul#slider { float:none; }

#textBlock input.button {
	background-color:transparent;
	background: url(images/olivia_submit.png) no-repeat;
	height:28px;
}

#textBlock input.button:hover {
	background-color:transparent;
	background: url(images/olivia_submit.png) no-repeat;
	background-position:0 -28px;
}

.video {
	background: url(images/video_150x50.png) no-repeat;
	padding:5px;
	margin:5px 10px 5px 0;
}